.wrap {
  margin: 20px 0 0;
  display: flex;
}

.bin {
  cursor: pointer;
  width: 140px;
  height: 140px;
  margin: 0 12px 0 0;
  border: 1px dashed #999;
  border-radius: 20px;
  font-weight: 700;
  font-size: 28px;
  text-align: center;
  line-height: 140px;
}
 